Inbound
Get Inbounds
Retrieves all inbounds
GET
/
v1
/
Inbound
Get Inbounds
curl --request GET \
--url https://api.nlpearl.ai/v1/Inbound \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nlpearl.ai/v1/Inbound"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nlpearl.ai/v1/Inbound', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>",
"totalAgents": 123,
"status": 123,
"created": "2023-11-07T05:31:56Z"
}
]{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errors": {}
}Authorizations
Specify the authorization token.
For more information, check out the Authorization Guide.
Response
List of all inbound for the client.
The unique identifier of the inboundy.
The name of the inbound.
The total number of agents allocated to this inbound.
Here is the activity status
1 - Running
2 - Paused
3 - Suspended
10 - TemporaryMaintenance
The date and time when the inbound was created.
⌘I
Get Inbounds

